How to install librtmidi2v5 on Debian Unstable (Sid)